G04 Layer_Color=12632256*
%FSLAX25Y25*%
%MOIN*%
G70*
G01*
G75*
%ADD64R,0.05906X0.05906*%
%ADD65C,0.05906*%
%ADD66R,0.05984X0.05984*%
%ADD67C,0.05984*%
%ADD68R,0.05984X0.05984*%
%ADD69R,0.05906X0.05906*%
%ADD70C,0.28346*%
D64*
X131890Y165354D02*
D03*
X215394Y216535D02*
D03*
D65*
X124016Y165354D02*
D03*
X116142D02*
D03*
X108268D02*
D03*
X215394Y226535D02*
D03*
X225394Y216535D02*
D03*
X235394D02*
D03*
X225394Y226535D02*
D03*
X235394D02*
D03*
X271732Y210787D02*
D03*
X261732Y200787D02*
D03*
Y190787D02*
D03*
X271732Y200787D02*
D03*
Y190787D02*
D03*
D66*
X287052Y258973D02*
D03*
X159449Y162401D02*
D03*
D67*
X297052Y258973D02*
D03*
X307051Y258972D02*
D03*
X189961Y196850D02*
D03*
X385827Y258032D02*
D03*
X385827Y268031D02*
D03*
X149449Y162401D02*
D03*
X385826Y222603D02*
D03*
X385827Y232602D02*
D03*
Y191102D02*
D03*
X385827Y201102D02*
D03*
D68*
X189961Y206850D02*
D03*
X385827Y248032D02*
D03*
X385826Y212603D02*
D03*
X385827Y181102D02*
D03*
D69*
X261732Y210787D02*
D03*
D70*
X118110Y393701D02*
D03*
X118110Y216535D02*
D03*
X374016Y393701D02*
D03*
X354331Y177165D02*
D03*
M02*
